• Most issues reported these days stem from users not enabling their emulators to use the required amount of RAM.
    We also tend not to use the search feature but post our issues within the texture pack release page.
    Failure to load a texture pack should not be posted in the release thread unless you have already patched the emulator.

    If you don't have the resources to use Large/HD texture packs please do not attempt to do so.
    Users should have a minimum amount of System RAM not less then 4GB's.
    If you have less then 4GB's of RAM do not post about how your emulator crashes,
    RAM is dirt cheap so invest some money into your PC.

    I would like to say thanks to squall_leonhart
    for posting this Solution.
  • As members seem to have a problem reading the release threads:

    Djipi's packs are built for the (Glide64 finale) Plugin. Nolonger supported!
    Djipi's packs are built for the (GlideN64) Plugin.
    These two Plugins are two completely different pieces of code.

    GlideN64.HTC archived packs locked by Djipi are not compatible with use on Glide64, Rice video, nor Jabo video.

    Glide64.DAT archived packs locked by Djipi are not compatible with use on GlideN64, Rice video, nor Jabo video.

    Djipi has never made a pack for use with Rice video and never will. any packs found in this format are not authorized!

    GlideN64 is the new standard and only requires an Radeon 6XXX.
    This is a somewhat older GPU and should be readily available.
    Do everyone a favor and upgrade!

Members who reacted to message #207

All (1) Like Like (1)

    1. Like

      Jaz

      Ex-Mod From Wales
      • Messages
        4,547
      • Reaction score
        5
      • Points
        38
  • Loading…

Top